molotov:
    Custom_Death_Message:
        Normal: "&6[Kill] Nasty Molotov &f+ &6[<shooter>] --> &c[<victim>]"
    Item_Information:
        Item_Name: "&eNasty Molotov"
        Item_Type: 348
        Item_Lore: "&fIgnite Victims"
        Sounds_Acquired: BAT_TAKEOFF-1-1-0
        Skip_Name_Check: true
    Shooting:
        Right_Click_To_Shoot: true
        Projectile_Type: grenade
        Projectile_Amount: 3
        Projectile_Subtype: 348
        Projectile_Speed: 15
        Sounds_Shoot: FIRE_IGNITE-1-2-0
    Shrapnel:
        Enable: true
        Block_Type: 51
        Amount: 15
        Speed: 8
        Place_Blocks: false
    Explosions:
        Enable: true
        Explosion_No_Grief: true
        Explosion_No_Damage: true
        Explosion_Radius: 5
        Explosion_Delay: 20
        Ignite_Victims: 200
        On_Impact_With_Anything: true
        Sounds_Victim: WITHER_SHOOT-1-2-0
        Sounds_Explode: FIRE-2-1-0,FIRE-2-1-20,FIRE-1-1-40,FIRE-2-1-60
    Extras:
        One_Time_Use: true